[BGAnimation]
LengthSeconds=6.36

[Layer1]
// File=failed.sprite
File=../_CommonResources/STAGEBREAK.avi
Type=1


[Layer20]
File=../_CommonResources/Credit.png
Type=0
Command=X,320;Y,465;diffusealpha,1

